$.ajax({
    type: 'get',
    url: '/page/api/configuration',
    success: function (data) {
        var originTitle = document.title;
        var realTitle = originTitle;
        if(originTitle.indexOf("群智服务平台") != -1){
            realTitle = originTitle.replace("群智服务平台", data.platformName);
        }
        document.title = realTitle;
        if(data.logo_url == '' || data.logo_url == undefined){
            $(".logoImage").attr("src", "/images/mooctest.png");
        }else{
            $(".logoImage").attr("src", data.logo_url);
        }
    }
});